Subject: [Fot] Zenith-Stromberg needle specs

From: Larry Young <[email-masked]>
Date: Tue, 28 Aug 2012 18:32:15 -0500

Is there an electronic copy of the Z-S needle specs available?  I know 
they are tabulated in the Haynes manual, but an electronic copy would be 
more useful.  I also understand that SU needles can be used in Z-S 
carbs.  I'm looking for something similar to the SU needle information 
on the web, so I don't have to type a bunch of numbers into the 
computer.  I'll use SU needles if necessary, but would like to see (in 
an easy to compare form) what is available for the Z-S carbs.
Thanks,
Larry
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]